<template>
  <!-- 聊连页面记录 -->
  <div class="Followupdetailspage">
    <div class="Followuserinfo">
      <div>
        <div class="userinfo-text"><span>随访详情</span> <el-button type="success">随访后短信</el-button></div>
        
      </div>
      <div>
        <el-table :data="tableDatatop" style="width: 100%">
          <el-table-column
            prop="beneficiaryname"
            align="center"
            label="姓名"
          >
          </el-table-column>
          <el-table-column
            prop="beneficiaryname"
            align="center"
            label="通知状态"
          >
          </el-table-column>
          <el-table-column
            prop="title"
            align="center"
            label="完成时间"
            
          >
          </el-table-column>
          <el-table-column
            prop="idcardno"
            align="center"
            label="审核意见"
           
          >
          </el-table-column>
          <el-table-column prop="depositbank" align="center" label="随访方案">
          </el-table-column>
          <el-table-column
            prop="bankcardno"
            align="center"
            label="呼叫状态"
            width="210"
          >
          </el-table-column>
          <el-table-column prop="price" align="center" label="被叫号码">
          </el-table-column>
          <el-table-column prop="quantity"  width="200" align="center" label="审核意见">
          </el-table-column>
          <el-table-column prop="amount"  width="200" align="center" label="通知结果">
          </el-table-column>
          <el-table-column prop="taxedamount"  width="200" align="center" label="医生意见">
          </el-table-column>
        </el-table>
      </div>
    </div>
    <div>
      <el-tabs type="border-card">
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-headset"></i> 语音详情1</span
          >
          <div class="borderdiv">
            <div>
              <div class="leftside">
                <i class="el-icon-phone-outline"></i><span>说撒啊小说</span>
              </div>
              <div class="offside">
                <i class="el-icon-user"></i>
                <div class="offside-value">
                  <el-input v-model="input"></el-input>
                  <el-radio v-model="radio" label="1">备选项</el-radio>
                  <el-radio v-model="radio" label="2">备选项2</el-radio>
                  <el-radio v-model="radio" label="3">备选项3</el-radio>
                  <el-radio v-model="radio" label="4">备选项4</el-radio>
                </div>
              </div>
            </div>
          </div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-headset"></i> 语音详情2</span
          >
          <div class="borderdiv">语音详情2</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-notebook-1"></i> 语音信息</span
          >
          <div class="borderdiv">语音信息</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-phone-outline"></i> 外呼信息</span
          >
          <div class="borderdiv">外呼信息</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-s-operation"></i> 标签状态</span
          >
          <div class="borderdiv">
            <el-radio v-model="radio" label="1">不处理</el-radio>
            <el-radio v-model="radio" label="2">继续跟踪</el-radio
            ><el-radio v-model="radio" label="3">通知医院就诊</el-radio>
          </div>
        </el-tab-pane>
      </el-tabs>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      radio: "1",
      userid: "",
      input: "",
      radio: "2",
      tableDatatop: [],
    };
  },

  created() {},

  methods: {},
};
</script>

<style lang="scss" scoped>
.Followupdetailspage {
  margin: 10px;
}
.Followuserinfo {
  margin: 20px 10px;
  align-items: center;
  padding: 30px;
  background: #ffff;
  border: 1px solid #dcdfe6;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12),
    0 0 6px 0 rgba(0, 0, 0, 0.04);
  .userinfo-text {
    font-size: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
  }
  .userinfo-value {
    color: rgb(15, 139, 211);
    span {
      margin-right: 20px;
    }
  }
}
.borderdiv {
  min-height: 60vh;
  font-size: 20px;
  padding: 30px;
  .leftside {
    margin-bottom: 30px;
    span {
      width: 400px;
      margin-left: 20px;
      padding: 10px;
      color: #fff;
      background: rgb(110, 196, 247);
      border-radius: 10px;
    }
  }
  .offside {
    display: flex;
    flex-direction: row-reverse;
    .offside-value {
      padding: 10px;
      background: rgb(217, 173, 253);
      border-radius: 10px;
      color: #fff;
      margin-right: 20px;
    }
  }
}
::v-deep.offside-value .el-radio__label {
  color: #fff;
}
.mulsz {
  font-size: 25px;
  margin-top: 20px;
}
</style>
